<?php
// Heading
$_['heading_title']        = 'Producten';

// Text  
$_['text_success']       = 'Succes: Instellingen gewijzigd!';
$_['text_plus']          = '+';
$_['text_minus']         = '-';
$_['text_default']       = 'Hoofdwinkel';
$_['text_image_manager'] = 'Image Manager';
$_['text_option']        = 'Optie';
$_['text_option_value']  = 'Optie waarde';
$_['text_percent']       = 'Percentage';
$_['text_amount']        = 'Vast bedrag';

// Column
$_['column_name']     = 'Naam';
$_['column_model']    = 'Model';
$_['column_image']    = 'Afbeelding';
$_['column_price']    = 'Prijs';
$_['column_quantity'] = 'Aantal beschikbaar:';
$_['column_status']   = 'Status';
$_['column_action']   = 'Aktie';

// Entry
$_['entry_name']             = 'Naam:';
$_['entry_meta_keyword'] 	 = 'Meta Tag Zoekwoorden:<br /><span class="help">Geef zoekwoorden tbv. zoekmachines.</span>';
$_['entry_meta_description'] = 'Meta Tag Omschrijving:<br /><span class="help">Geef een verkorte omschrijving van het product.</span>';
$_['entry_description']      = 'Omschrijving:<br /><span class="help">Geef een uitgebreide omschrijving van het product.</span>';
$_['entry_store']            = 'Winkel(s):<br /><span class="help">In welke winkel(s) moet het product zichtbaar zijn.</span>';
$_['entry_keyword']          = 'SEO productnaam:<br /><span class="help">Unieke Productnaam (gebruikt - of _ tussen losse woorden).</span>';
$_['entry_model']          = 'Model:<br /><span class="help">Type, model of productnummer.</span>';
$_['entry_sku']            = 'SKU:<br /><span class="help">Productnummer van de verhandelbare eenheid. Bijvoobeeld; Per fles, doos of pallet.</span>';
$_['entry_upc']            = 'UPC:';
$_['entry_location']       = 'Locatie:<br /><span class="help">Waar ligt het product in uw magazijn.</span>';
$_['entry_manufacturer']   = 'Merk:';
$_['entry_shipping']       = 'Moet verzonden worden:<br /><span class="help">Kan dit product verzonden worden of dient men het te komen afhalen.</span>'; 
$_['entry_date_available'] = 'Beschikbaar per:<br /><span class="help">Geef de datum wanneer het product (weer) leverbaar is.</span>';
$_['entry_quantity']       = 'Aantal:<br /><span class="help">Aantal stuks van het product in voorraad.</span>';
$_['entry_minimum']        = 'Minimum aantal:<br/><span class="help">Het minimum aantal wat gekocht dient te worden.</span>';
$_['entry_stock_status']   = 'Niet-op-voorraad status:<br /><span class="help">Status van het product wanneer het niet op voorraad is.</span>';
$_['entry_tax_class']      = 'Belastinggroep:<br /><span class="help">Het belastingtarief geldend voor dit product.</span>';
$_['entry_price']          = 'Prijs:<br /><span class="help">De prijs van het product excl. BTW.</span>';
$_['entry_price_net']        = 'Prijs (ex btw):';
$_['entry_price_gross']      = 'Price (Incl. BTW): <b> Letop . als scheidingsteken';
$_['entry_points']         = 'Spaarpunten:<br/><span class="help">Spaarpunten nodig om dit product te kopen. Indien aankoop met Spaarpunten niet mogelijk moet zijn zet deze op 0.</span>';
$_['entry_option_points']  = 'Spaarpunten:<br/><span class="help">Spaarpunten die de klant krijgt bij aankoop van dit product.</span>';
$_['entry_subtract']       = 'Van voorraad:<br /><span class="help">Dient het product bij verkoop van de vooraad te worden afgeschreven.</span>';
$_['entry_weight_class']   = 'Gewichts-eenheid:';
$_['entry_weight']         = 'Gewicht:';
$_['entry_length']         = 'Lengte-eenheid:';
$_['entry_dimension']      = 'Afmetingen (L x B x H):';
$_['entry_image']          = 'Afbeelding:';
$_['entry_customer_group'] = 'Klantengroep:<br /><span class="help">Klantengroep waarop deze van toepassing is.</span>';
$_['entry_date_start']     = 'Startdatum:';
$_['entry_date_end']       = 'Einddatum:';
$_['entry_priority']       = 'Prioriteit:';
$_['entry_attribute']        = 'Attribuut:';
$_['entry_attribute_group']  = 'Attribuut groep:';
$_['entry_text']             = 'Tekst:';
$_['entry_option']         = 'Optie:';
$_['entry_option_value']   = 'Optiewaarde:';
$_['entry_required']       = 'Verplicht:';
$_['entry_status']         = 'Status:';
$_['entry_sort_order']     = 'Sorteervolgorde:<br /><span class="help">Op welke plaats in de categorie is het product zichtbaar.</span>';
$_['entry_category']       = 'Categorie&euml;n:<br /><span class="help">In welke categorie(&euml;n) moet het product zichtbaar zijn.</span>';
$_['entry_download']       = 'Downloads:<br /><span class="help">Hoort er bij dit product een download.</span>';
$_['entry_related']        = 'Gerelateerde Producten:<br /><span class="help">Heeft dit product gerelateerde producten. <b>Let op: </b>Werkt vice versa!</span>';
$_['entry_tag']            = 'Product Tags:<br /><span class="help">Gebruik een komma als scheidingsteken.</span>';
$_['entry_reward']         = 'Spaarpunten:<br/><span class="help">Spaarpunten die de klant krijgt bij aankoop dit product.</span>';
$_['entry_layout']         = 'Layout Override:';

// Error
$_['error_warning']        = 'Waarschuwing: Controlleer op fouten!';
$_['error_permission']     = 'Waarschuwing: U heeft geen rechten deze instellingen te wijzigen!';
$_['error_name']           = 'Waarschuwing: Productnaam dient tussen de 3 en 255 tekens lang te zijn!';
$_['error_model']          = 'Waarschuwing: Model dient tussen de 3 en 64 tekens lang te zijn!';
?>